Name: kde-common-devel
Version: 4.1.3
Release: alt1.M41.1

Group: Development/KDE and QT
Summary: Development utils for KDE
License: GPL
URL: http://www.altlinux.org

Requires: menu-devel rpm-utils

Source11: macrosd
Patch1: find-lang.patch

%description
Development utils for Menu system

%prep
%setup -cT
install -m 0644 %_libexecdir/rpm/find-lang .
%patch1 -p0

%install
install -D -m 0644 %SOURCE11 %buildroot/%_sysconfdir/rpm/macros.d/kde
install -D -m 0755 find-lang %buildroot/%_bindir/kde-devel-find-lang

%files
%_bindir/kde-devel-find-lang
%_sysconfdir/rpm/macros.d/kde

%changelog
* Thu Nov 06 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.3-alt1.M41.1
- built for M41

* Thu Nov 06 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.3-alt2
- allow define build type via %%_K4buildtype (Debug/Release/RelWithDebInfo/MinSizeRel)

* Thu Nov 06 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.3-alt1
- remove debug output from %%K4cmake

* Mon Sep 08 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.1-alt2
- bump release

* Mon Sep 08 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.1-alt1
- fix to don't break macroses in cmake files

* Thu May 29 2008 Sergey V Turchin <zerg at altlinux dot org> 4.1.0-alt1
- don't add RPATH to shared libraries by default

* Tue Apr 01 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.3-alt1
- add %%K4find_lang

* Wed Mar 19 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.1-alt5
- add kde link dir to all lib search paths

* Fri Feb 15 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.1-alt4
- move KDE4 internal xdg/menus, data to alternate placement

* Fri Feb 15 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.1-alt3
- rename %%K4configure to %%K4cmake

* Thu Feb 14 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.1-alt2
- change docs alternate placement

* Wed Feb 13 2008 Sergey V Turchin <zerg at altlinux dot org> 4.0.1-alt1
- add KDE4 macroses

* Wed May 30 2007 Sergey V Turchin <zerg at altlinux dot org> 0.3.2-alt1
- change _Kconfig macros to /etc/kde/share/config

* Tue Oct 24 2006 Sergey V Turchin <zerg at altlinux dot org> 0.3.1-alt1
- fix %%_K_if_ver_*

* Mon Oct 16 2006 Sergey V Turchin <zerg at altlinux dot org> 0.3.0-alt1
- add version compariosion macroses

* Thu Dec 15 2005 Sergey V Turchin <zerg at altlinux dot org> 0.2.1-alt1
- add new macroses

* Tue Mar 09 2004 Sergey V Turchin <zerg at altlinux dot org> 0.1.0-alt1
- initial spec
